Inicio > Mis eListas > nave > Mensajes

 Índice de Mensajes 
 Mensajes 2757 al 2776 
AsuntoAutor
Re: Mozilla 1.4 fi Oscar Ma
Re: Reges.xpi Ricardo
Re: =?ISO-8859-15? Ricardo
Anuncio: 1.4 dispo Oscar Ma
Re: MozEs Alberto
Re: Anuncio: 1.4 d Víctor F
Re: Anuncio: 1.4 d Oscar Ma
Re: Mozilla 1.4 fi Bernardo
Re: Mozilla 1.4 fi Bernardo
Re: Anuncio: 1.4 d Bernardo
Re: Anuncio: 1.4 d Oscar Ma
Re: Anuncio: 1.4 d Bernardo
Re: Anuncio: 1.4 d Oscar Ma
Re: Anuncio: 1.4 d Bernardo
Dudas de glosario Bernardo
Ya está el instala Víctor F
Algo curioso Bernardo
Re: Ya está el ins Oscar Ma
Mozilla1.4-esES en Bernardo
Re: Ya está el ins Oscar Ma
 << 20 ant. | 20 sig. >>
 
Proyecto NAVE
Página principal    Mensajes | Enviar Mensaje | Ficheros | Datos | Encuestas | Eventos | Mis Preferencias

Mostrando mensaje 2786     < Anterior | Siguiente >
Responder a este mensaje
Asunto:Re: [nave] Anuncio: 1.4 disponible para descarga
Fecha:Martes, 1 de Julio, 2003  18:58:01 (+0200)
Autor:Bernardo Arlandis Mañó <berarma @..com>
En respuesta a:Mensaje 2785 (escrito por Oscar Manuel Gómez Senovilla)

Oscar Manuel Gómez Senovilla wrote:

>La culpa en realidad no es del jdk, sino de la versión de mozilla. La
>versión con gcc3 de mozilla _básicamente_ funciona, pero no va el plugin
>de java (y algunos add-ons que he probado, tampoco). Ahora estoy
>funcionando con el jdk "de siempre", porque el nuevo no me funciona.
>
Ah, vale, pensaba que no habría problema con el resto de librerías del 
sistema y que era solo por el jdk. Entonces puede que sea buena idea 
tener las 2 versiones. Yo uso Sarge por eso supongo que no tengo problemas.

>Creo que mientras sarge no pase a estable (y todavía queda para esto),
>no debía pasarse como "modo normal predeterminado" al gcc3. Otro caso
>que tengo es que en las pruebas que he hecho con sarge y gcc3, me ha
>sido totalmente imposible compilar un núcleo, dando errores de todo
>tipo. Cambiando el enlace gcc que apunte a gcc2.95, perfecto.
>  
>
En Sarge parece que esta ahora la transición bastante avanzada, el 
último núcleo precompilado y módulos que he instalado ya iban con el 
gcc3.3. Yo mismo he compilado también algunos módulos con el gcc3.3.

>Saludos.
>
>  
>
Saludos.

-- 
Bernardo Arlandis Mañó
http://personales.ya.com/berarma/






_______________________________________________________________________
Visita nuestro patrocinador:
~^~^~^~^~^~^~^~^~^~^~^~^~^~^~^~^~^~^~^~^~^~^~^~^~^~^~^~^~^~^~^~^~^~^~^~
                 !!Tu correo gratuito para siempre!! 
            10 megabytes de espacio, agenda de direcciones,
            garantizado de funcionar siempre con eListas.net
               y por supuesto con el resto de Internet...
                          !!En GeoMundos!!
Haz clic aquí ¡YA! -> http://elistas.net/ml/119/
~^~^~^~^~^~^~^~^~^~^~^~^~^~^~^~^~^~^~^~^~^~^~^~^~^~^~^~^~^~^~^~^~^~^~^~